SDJAC2(3)

SYNOPSIS
SUBROUTINE SDJAC2 (T, Y, YPRIME, PD, CJ, RPAR, IPAR)

NAME
sdjac2 - Second Jacobian evaluator for SDASQC.

LIBRARY
SLATEC (DASSL)

TYPE
SINGLE PRECISION (SDJAC2-S, DDJAC2-D)

AUTHOR
PETZOLD, LINDA R., (LLNL)

SEE ALSO
SDASQC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
891013 DATE WRITTEN
901001 Converted prologue to 4.0 format and made all argument declarations explicit. (FNF)
901001 Eliminated 7-character variable names MBANDPn by explicitly including MBAND+n in expressions. (FNF)
901030 Made all local declarations explicit. (FNF)